FORUMS

Themer beta

241 posts
Thanks Meter: 54
 
By crazysuraj, Senior Member on 6th June 2014, 04:51 PM
Post Reply Subscribe to Thread Email Thread
Hello Peeps,
I Googled so many times for "themer beta" for sgy, but everytime I download it shows the parsing error.
So, it's not working on galaxy y.
If anyone here can provide me the link for themer app for armv6, plz provide...
TIA
 
 
6th June 2014, 05:29 PM |#2  
TheFixItMan's Avatar
Recognized Contributor
Flag London
Thanks Meter: 2,946
 
More
Quote:
Originally Posted by crazysuraj

Hello Peeps,
I Googled so many times for "themer beta" for sgy, but everytime I download it shows the parsing error.
So, it's not working on galaxy y.
If anyone here can provide me the link for themer app for armv6, plz provide...
TIA

Themer beta requires android 4.1 and over hense why you are getting parsing errors
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes